body { font-size: 9pt; font-family: 'Microsoft YaHei', Arial; background-color:White; margin:0px; }
td label{font-weight:normal;}  /** CheckBox 文本粗体问题解决*/
a { color:black;text-decoration:none; }
textarea{font-family: 'Microsoft YaHei', Arial;font-size:12px;}
table{width:100%;}
table tr:nth-child(odd){background:white;}
table tr:nth-child(even){background:white;}

.form-control-button {background-color:#de6b07;border:solid 1px #de6b07;color:white;height:24px;padding-left:10px;padding-right:10px;}
.form-control-button-min {background-color:#de6b07;border:solid 1px #de6b07;color:white;height:20px;padding-left:10px;padding-right:10px;}
.form-control-button-gray {background-color:#efefef;border:solid 1px #d0ccc9;height:22px;font-size:9pt;padding-left:5px;padding-right:5px;margin-right:4px;}
.form-control-button-min-gray {background-color:#efefef;border:solid 1px #d0ccc9;height:22px;font-size:9pt;padding-left:5px;padding-right:5px;margin-right:4px;}
.form-control-calender {cursor:default;border:1px solid #DBDEE1;background:url(../Images/Icon_Calender_0.gif) no-repeat right; }
.form-control-dialog {cursor:default;border:1px solid #DBDEE1;background:url(../Images/Icon_Dialog_0.gif) no-repeat right; }

.ui-menu-region{background-color:white;width:198px;border-left:solid 1px #cccacb;border-right:solid 1px #cccacb;margin-top:0px;}
.ui-menu-region .title1 {font-family:Aharoni, Arial;font-size:10pt;height:22px;border-bottom:1px solid #7f7f7f;padding-left:10px;padding-top:4px;}
.ui-menu-region .title2 {font-family:Aharoni, Arial;font-size:10pt;height:22px;border-bottom:1px solid #7f7f7f;padding-left:18px;padding-top:4px;}
.ui-menu-region .title3 {font-family:Aharoni, Arial;font-size:10pt;height:22px;border-bottom:1px solid #7f7f7f;padding-left:28px;padding-top:4px;}
.ui-menu-region .title4 {font-family:Aharoni, Arial;font-size:10pt;height:22px;border-bottom:1px solid #7f7f7f;padding-left:38px;padding-top:4px;}
.ui-menu-region .up {float:right;padding-right:4px;font-weight:bold;}
.ui-menu-region .down {float:right;padding-right:4px;font-weight:bold;}

.ui-menu-level-1{margin-left:8px;border:1px solid #de6b07;border-radius:3px;width:172px;height:28px;}
.ui-menu-level-1 .icon{float:left;margin-left:26px;margin-right:8px;margin-top:6px;}
.ui-menu-level-1 .title{float:left;font-weight:bold;font-size:9pt;padding-top:4px;}
.ui-menu-level-1-active{margin-left:8px;background-color:#de6b07;border-radius:3px;width:172px;height:28px;}
.ui-menu-level-1-active .icon{float:left;margin-left:26px;margin-right:8px;margin-top:6px;}
.ui-menu-level-1-active .title{float:left;font-weight:bold;font-size:9pt;padding-top:4px;color:white;}
.ui-menu-level-2{margin-left:8px;width:172px;height:30px;border-top:dashed 1px #d2d2d2;}
.ui-menu-level-2 .icon{float:left;margin-left:46px;margin-right:2px;margin-top:6px;}
.ui-menu-level-2 .title{float:left;font-size:9pt;padding-top:4px;}
.ui-menu-level-2 .title a{cursor:pointer; color:#000;word-wrap:break-word;text-decoration:none;}
.ui-menu-level-2-first{margin-left:8px;width:172px;height:30px;}
.ui-menu-level-2-first .icon{float:left;margin-left:46px;margin-right:2px;margin-top:6px;}
.ui-menu-level-2-first .title{float:left;font-size:9pt;padding-top:4px;}
.ui-menu-level-2-first .title a{cursor:pointer; color:#000;word-wrap:break-word;text-decoration:none;}
.ui-menu-level-3{margin-left:8px;width:172px;height:26px;}
.ui-menu-level-3 .icon{float:left;margin-left:66px;margin-right:2px;margin-top:6px;}
.ui-menu-level-3 .title{float:left;font-size:9pt;padding-top:4px;}
.ui-menu-level-3 .title a{cursor:pointer; color:#000;word-wrap:break-word;text-decoration:none;}

.ui-menu-sideleft{border:solid 1px #cccacb;margin-top:2px;}
.ui-menu-sideleft .content{background-color:white;width:198px;margin-top:0px;}

.ui-header{height:70px;padding:0px;}
.ui-header .left{float:left;padding:8px 0px 8px 0px;}
.ui-header .right{float:right;margin-top:24px;}
.ui-header .right .title{float:right;margin-right:18px;}
.ui-header .right .icon{float:right;margin-right:6px;margin-top:2px;}

.ui-header-nav{background-image:url(../Images/header_menu_bg.png); background-repeat:repeat-x;height:34px;padding-top:2px;}
.ui-header-nav .layer1{height:28px;background-color:#eeefea;margin-left:8px;}
.ui-header-nav .layer2{height:28px;margin-left:8px;margin-top:-28px;}
.ui-header-nav .layer2 div{float:left;}
.ui-header-nav .layer2 .icon{height:28px;margin-top:1px;margin-right:4px;}
.ui-header-nav .layer2 .title{height:28px;padding-top:4px;padding-right:20px;padding-left:20px;}
.ui-header-nav .layer2 .title a{cursor:pointer; color:#000;word-wrap:break-word;text-decoration:none;}
.ui-header-nav .layer2 .title-active{height:28px;padding-top:4px;padding-right:20px;padding-left:20px;background-color:#de6b07;color:white;font-weight:bold;}
.ui-header-nav .layer2 .title-active .icon{height:28px;margin-top:2px;margin-right:4px;}
.ui-header-nav .layer2 .title-active a{cursor:pointer; color:#fff;word-wrap:break-word;text-decoration:none;}
.ui-header-nav .layer2 .logoff-separator{float:right;}
.ui-header-nav .layer2 .logoff-icon{float:right;height:28px;margin-top:6px;}
.ui-header-nav .layer2 .logoff-title{float:right;height:28px;padding-top:4px;padding-right:20px;padding-left:4px;}
.ui-header-nav .layer2 .logoff-title a{text-decoration:none; color:black;}
.ui-header-nav .layer2 .marquee{float:right;padding-top:5px;padding-right:10px;}
.ui-header-nav .layer3 {background-color:#de6b07;width:100%;height:5px;}

.ui-header-path {background-color:#efefef;height:28px;}
.ui-header-path .icon{float:left;}
.ui-header-path .title1{float:left;font-weight:bold;margin-left:2px;margin-right:10px;margin-top:4px;}
.ui-header-path .title2{float:left; margin-left:10px;margin-right:10px;margin-top:4px; color:#de6b07;}
.ui-header-path .title3{float:left; margin-left:10px;margin-right:10px;margin-top:4px;}

.ui-search {padding-top:15px;padding-bottom:15px;}
.ui-search div{float:left;margin-top:-5px;margin-right:10px;}

.ui-tab-bg{border-top:none 0px #cccacb;border-right:none 0px #cccacb;border-left:solid 1px #cccacb;border-bottom:solid 1px #cccacb;height:36px;}
.ui-tab {margin-top:-30px;padding-left:10px;}
.ui-tab-item {float:left;background-image:url(../Images/Icon_Tab2.png);text-align:center;width:114px;height:24px;margin-left:-1px;padding-top:6px;}
.ui-tab-item a{color:black; text-decoration:none;font-size:13px;}
.ui-tab-item-active {float:left;background-image:url(../Images/Icon_Tab1.png);text-align:center;width:114px;height:24px;padding-top:6px;}
.ui-tab-item-active a{color:black; text-decoration:none;font-weight:bold;font-size:13px;}

.ui-form{width:100%;}
.ui-form-bar{height:22px;background-color:#de6b07;color:white;padding-left:4px;padding-top:2px;margin-top:10px;}
.ui-form-step{background-color:#de6b07;height:22px;float:left;color:white;padding-left:4px;padding-top:2px;margin-left:4px;}
.ui-form-step a{text-decoration:none;color:white;}
.ui-form-step-gray{background-color:#959595;height:22px;float:left;color:white;padding-left:4px;padding-top:2px;margin-left:4px;}
.ui-form-step-gray a{text-decoration:none;color:white;}
.ui-form table{border-left:1px solid #cccacb;border-right:1px solid #cccacb;border-bottom:1px solid #cccacb;margin-bottom:0px;}
.ui-form td{padding:1px;height:26px;}
.ui-form .cell-0{width:110px;text-align:left;padding-left:14px;}
.ui-form .cell-0-top{width:110px;text-align:left;padding-left:14px;vertical-align:top;}
.ui-form .cell-1{width:110px;text-align:right;}
.ui-form .cell-2{width:130px;}
.ui-form .dash-line{width:100%;border-bottom:1px dashed #ccc;}
.ui-form .dash-line-under{border-bottom:1px dashed #ccc;}
.ui-form .dash-line-top{border-top:1px dashed #ccc;}

.ui-home-table {width:100%;border:solid 1px #cccacb;}
.ui-home-table td {padding:0px; vertical-align:top;}
.ui-home-table .bar {background-color:#efefef;height:28px;margin-left:10px;font-weight:bold;font-size:12px;}
.ui-home-table .bar img {margin-top:4px;}
.ui-home-table .bar a {text-decoration:none;}
.ui-home-table .bar-last {background-color:#efefef;height:28px;font-weight:bold;font-size:12px;margin-left:10px;margin-right:10px;}
.ui-home-table .bar-last img {margin-top:4px;}
.ui-home-table .bar-last a {text-decoration:none;}
.ui-home-table .daily {border:solid 1px #efefef;}
.ui-home-table .daily th {text-align:right;background-color:#f9fafc;}
.ui-home-table .daily td { border-radius:2px;}
.ui-home-table .daily td a {text-decoration:none;}


.ui-list {min-height:430px;padding-right:95px;}
.ui-list table {border-top:solid 1px #cccacb;border-left:solid 1px #cccacb;border-right:solid 1px #cccacb;border-bottom:none 0px #cccacb;margin:5px 0px 5px 0px;}
.ui-list .header {background-color:#efefef;}
.ui-list .header td {border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;text-align:center;padding:0px 1px 0px 2px;}
.ui-list .header .last {border-right:0px none #000;}
.ui-list .item {background-color:white;}
.ui-list .item td {background-color:white;border-bottom:1px solid #cccacb;height:26px;text-align:center;padding:0px 1px 0px 0px;}
.ui-list .item-dash td {border-bottom:1px dashed #cccacb;height:26px;text-align:center;padding:0px 1px 0px 0px;}
.ui-list-header th {background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;}
.ui-list-item td {background-color:white;border-left:0px solid #cccacb;border-right:0px none #cccacb;border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 0px;}

.ui-list-ex {min-height:430px;padding-right:27px;}
.ui-list-ex table {border-top:solid 1px #cccacb;border-left:solid 1px #cccacb;border-right:solid 1px #cccacb;border-bottom:none 0px #cccacb;margin:5px 0px 5px 0px;}
.ui-list-ex .header {background-color:#efefef;}
.ui-list-ex .header td {border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;text-align:center;padding:0px 1px 0px 2px;}
.ui-list-ex .header .last {border-right:0px none #000;}
.ui-list-ex .item {background-color:white;}
.ui-list-ex .item td {background-color:white;border-bottom:1px solid #cccacb;height:26px;text-align:center;padding:0px 1px 0px 0px;}
.ui-list-ex .item-dash td {border-bottom:1px dashed #cccacb;height:26px;text-align:center;padding:0px 1px 0px 0px;}

.h{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;}
.h-l{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;text-align:left;}
.h-r{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;text-align:right;}
.h-j{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;text-align:justify;}
.h-c{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;text-align:center;}
.d{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;}
.d-l{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;text-align:left;}
.d-r{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;text-align:right;}
.d-j{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;text-align:justify;}
.d-c{background-color:#efefef;border-right:1px solid #cccacb; border-bottom:1px solid #cccacb;height:26px;padding:0px 1px 0px 2px;font-weight:normal;text-align:center;}

.ui-tree table{width:auto;margin-top:auto;margin-bottom:auto;border-style:none;}
.ui-tree th, td, caption {padding:0px 0px 0px 0px;}

.ui-footer {float:left;width:15%;}
.ui-footer .title {font-weight:bold;color:#dd1c1a;height:28px;}
.ui-footer .item {height:28px;}
.ui-footer .item a{text-decoration:none;}

.ui-pager span{float:left;}
.tab {float:left;margin-right:10px;background-color:#e4e4e4;padding-left:8px;padding-right:8px;padding-top:4px;height:22px;margin-bottom:6px;}
.none div table{border:none 0px #fff;margin-left:-5px;}

/** 数据验证提醒 start **/
#ui-info-bg{display:none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index:1001; -moz-opacity: 0.2; opacity:.20; filter: alpha(opacity=20);}
#ui-info-center{display:none; border:0px solid #de6b07;position:fixed;background: #fff;width:400px;margin-left:-200px;top: 40%;left: 50%;padding:0px;z-index:1002;/* opacity:0.1;-moz-opacity:0.1;filter:alpha(opacity=10); */}
#ui-info-center .header{background:#efefef;padding:4px;height:20px;}
#ui-info-center .title{float:left;font-weight:bold;}
#ui-info-center .icon{float:right;cursor:pointer;}
#ui-info-center .content{padding:4px 4px 4px 8px;}
#ui-info-center .content div{background-image:url(../Images/Icon_Li.png);background-repeat:no-repeat;background-position-y:center;padding:3px 0px 0px 4px;height:22px;color:#2d2d2d;}
/** 数据验证提醒 end **/

        
        